/* Stil pentru când este activ pasul 2 */
.e-form__step:not(.elementor-hidden) .elementor-col-50:first-child {
    border-radius: 20px !important;
}
.e-form__step:not(.elementor-hidden) .right_field{
    display: none !important;
}
.elementor-20 .elementor-element.elementor-element-9d32999 .e-form__buttons__wrapper__button-previous {
    background-image: none !important;
}

.rezultat_div {
    border: 2px dotted #36AAD0;
    text-align: center;
    background: #36AAD0;

    margin: auto;
    padding: 15px;
    border-radius: 20px;
}

.rezultat_div h3 {
    margin: 0;
}

@media (min-width: 785px){
    .rezultat_div{
        width: 60%;
    }
    .e-form__step .elementor-field-type-html h5{
    text-align: center;
    width: 69%;
        margin: auto;
    }
}
@media (max-width: 785px){
    .rezultat_div{
        width: 100%;
    }
    .custom-slider-container{
        flex-direction: column;
        gap: 5px;
    }
    .slider-value{
        width: 100%
    }
}